Bug 1956012 - rust-addr2line-0.15.1 is available
Summary: rust-addr2line-0.15.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-addr2line
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-02 06:04 UTC by Upstream Release Monitoring
Modified: 2021-05-09 02:20 UTC (History)
2 users (show)

Fixed In Version: rust-addr2line-0.15.1-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-08 19:14:39 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-05-02 06:04:56 UTC
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.14.1-2.fc34
URL: https://crates.io/crates/addr2line

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16725/

Comment 1 Upstream Release Monitoring 2021-05-02 10:08:45 UTC
Latest upstream release: 0.15.1
Current version/release in rawhide: 0.14.1-2.fc34
URL: https://crates.io/crates/addr2line

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16725/

Comment 2 Fedora Update System 2021-05-08 19:14:39 UTC
FEDORA-2021-ed82cab46e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-05-08 19:14:55 UTC
FEDORA-2021-61fb0df4a7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-61fb0df4a7

Comment 4 Fedora Update System 2021-05-09 02:20:31 UTC
FEDORA-2021-61fb0df4a7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-61fb0df4a7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-61fb0df4a7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.